[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.GetXYMaskPosition

## Declaration

Source position: intfgraphics.pas line 256

`public procedure TLazIntfImage.GetXYMaskPosition(`
`x: Integer;`
`y: Integer;`
`out Position: TRawImagePosition`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.